# Generated by makepkg 6.0.2
# using fakeroot version 1.30.1
pkgname = openpmix-docs
pkgbase = openpmix
pkgver = 4.2.3-1
pkgdesc = Extended version of the PMI standard - documentation
url = https://github.com/openpmix/openpmix
builddate = 1675855066
packager = David Runge <dvzrv@archlinux.org>
size = 4553284
arch = x86_64
license = BSD
makedepend = curl
makedepend = glibc
makedepend = hwloc
makedepend = jansson
makedepend = perl
makedepend = libevent
makedepend = libevent
makedepend = python
makedepend = zlib
